Subject: ***SPAM*** 54.52 (5) Get a new huge colossal rod by clicking here.

From: "mathias SETTLES" <[email-masked]>
Date: Fri, 1 Feb 2008 10:29:47 -0200

Total penetration is now assured with your new huge schl0ng.